.footer {
    background-color: #f7f7fb;
}

.footer_inner {
    display: flex;
    align-items: flex-start;
    max-width: 1540px;
    margin: 0 auto;
    padding: 0 20px;
    justify-content: space-between;
}

.footer_header_main {
    border-bottom: 1px solid #e5e5ec;
}

.footer_header {
    padding-top: 32px;
    padding-bottom: 24px;
    align-items: center;
}

.fh_right {
    display: flex;
    gap: 24px;
    align-items: center;
}

.fh_left a:first-child::after {
    content: ""; /* 내용 비움 */
  display: inline-block;
  width: 1px;
  height: 10px;
  background-color: #e5e5ec;
  margin: 0 24px;
  vertical-align: middle;
  }

.footer_body {
    padding-top: 32px;
    padding-bottom: 70px;
}


/* sns wrap */
.sns_wrap {
    position: fixed;
    right: 60px;
    bottom: 60px;
    z-index: 100;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.sns_wrap {

}

.sns_wrap > .sns_btn {
    width: 72px;
    height: auto;
    border-radius: 8px;
    overflow: hidden;
    transition: all 0.3s ease;
}


.sns_btn {
    background-color: #01826C;
}

.sns_box a, .top_btn {
    cursor: pointer;
    background-color: #01826C;
    display: flex;
    flex-direction: column;
    gap: 2px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    padding: 12px;
    transition: all 0.3s ease;
}

.sns_link_wrap {
	height:0px;
	overflow:hidden;
	transition: height .3s ease;
}

@media (min-width: 765px) {
    .sns_btn:hover .sns_link_wrap{
        height:216px;
    }
}

.sns_btn .sns_link_wrap.on {
    height:216px;
}

.sns_btn:hover > .sns_box a{
    background-color: #349B89;
}
.sns_box a:hover{
    background-color: #349B89;
}

.top_btn {
    background-color: #fff;
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.12);
    height: 72px;
}



.mobile-footer {
    display: none;
  }

@media (max-width: 764px) {
    /* sns 플로팅 버튼 */
    .sns_wrap {
        right: 16px;
        bottom: 16px;
    }

    /* 푸터 */
    .base-footer {
        display: none;
    }
    .mobile-footer {
        display: block;
        padding-top: 32px;
        padding-bottom: 64px;
    }
    .footer_inner {
        flex-direction: column;
    }
    .fh_left {
        padding: 32px 0;
    }
    .fh_right {
        padding-top: 32px;
        padding-bottom: 40px;
    }
    .fh_right a {
        height: 20px;
    }
    .fb_left h1 {
        font-size: 20px;
        line-height: 28px;
        color: #111;
        margin-bottom: 12px;
    }
    .footer_inner>h1 {
        font-size: 18px;
        line-height: 26px;
        color: #111;
        margin-bottom: 4px;
    }
    .fh_left a:first-child::after {
        display: none;
    }
    .fh_left a:first-child {
        margin-right: 28px;
    }
    .fb_left p:last-child {
        margin: 0;
    }
    .fb_left p {
        margin-bottom: 6px;
    }
}